
@font-face {
  font-family:'regular';
  src: url('SourceHanSansCN-Regular.otf');
}
@font-face {
  font-family:'bold';
  src: url('SourceHanSansCN-Bold.otf');
}
@font-face {
  font-family:'normal';
  src: url('SourceHanSansCN-Normal.otf');
}
@font-face {
  font-family:'pm';
  src: url('pangmenzhengdao.ttf');
}
@font-face {
  font-family:'light';
  src: url('SourceHanSansCN-Light.otf');
}
@font-face {
  font-family:'medium';
  src: url('SourceHanSansCN-Medium.otf');
}

*{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{ font-style: normal; font-size:100%; font-weight:normal;}
li{list-style-type: none;}
a{text-decoration:none;color:#333333;}
body{min-width:1200px;max-width:1920px;margin: 0 auto; color:#31190a;font-size: 18px;font-family: 'regular';background-color:#ffffff;}
img{ border:0;}
.clear{clear:both;}
.no{display:none;}
.img{display: block;width:100%;}
.box{width:1200px;margin:0 auto;}
.over{overflow: hidden}
.fl{float: left}
.fr{float: right}
.border{box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box;}

.hei10{ height:10px; line-height:10px; width:100%}
.hei20{ height:20px; line-height:20px; width:100%}
.hei30{ height:30px; line-height:30px; width:100%}
.hei40{ height:40px; line-height:40px; width:100%}
.hei50{ height:50px; line-height:50px; width:100%}
.hei60{ height:60px; line-height:60px; width:100%}
.hei70{ height:70px; line-height:70px; width:100%}
.hei80{ height:80px; line-height:80px; width:100%}
.hei90{ height:90px; line-height:90px; width:100%}
.hei100{ height:100px; line-height:100px; width:100%}
.medium{font-family:'medium';}
.regular{font-family: 'regular';}
.bold{ font-family: 'bold';}
.light{font-family:'light';}
.pm{font-family:'pm';}
.normal{font-family:'normal';}
.between{display: flex;flex-direction: row;justify-content: space-between;}
.img_center{display:flex;justify-content:center;align-items:center;}
.center{display: flex;flex-direction: row;justify-content: space-between;justify-content: space-around;}
.ht_img{cursor: pointer; transition: all 0.6s;width:100%;display: block}
.ht_img:hover{transform: scale(1.06);}
.left_center {display: flex;align-items: center;}
.right_center{display:flex;justify-content:flex-end;align-items:center;}



/*首页*/
.top{ width:100%;height:63px; background:#f4f2fa;}
/*.top1{ height:39px; line-height:39px; width:50%;color:#2e2829; font-size:16px;}
.top2{ width:50%; font-size:14px; color:#747474;height:33px; line-height:33px; text-align:right;}
.top2 img{ margin-right:5px;}

.header{ width: 100%;height:105px;}
.header1{width: 1200px; height:92px; position:relative;}*/
.logo{ float:left; height:39px;  padding-top:10px; }
.logo .logo1{ width:129px; height:36px; }
.logo  p{color:#323e70; font-size:18px; height:39px;line-height:39px; text-align:center; padding-left:17px; border-left:#1e2b62 solid 1px; margin-left:13px;}


.phone{  height:63px;}
.phone p{ padding:0 0 0 8px;}
.phone p span{ font-size:18px; color:#414040; display:block; height:18px; line-height:18px;}
.phone p label{ font-size:19px; color:#cc292a; display:block; height:19px; line-height:19px;}
/*.phone span{ font-size:26px;text-align:left; padding-left:27px; display:block;height:40px; line-height:40px;}*/
.navbj{ width:100%; height:47px;background:#ffffff; }
.nav{  height:41px; padding:5px 0 0 0; }
.nav>ul{ width:1200px; margin:0 auto; height:41px; }
.nav>ul>li{width:98px; text-align:center; display: flex;align-items: center; }
.nav>ul>li img{ display:block; margin:0 auto; padding-top:12px; }
.nav>ul>li .nav_1{ width:1px; height:16px; background:#1e2b62;}
                                                                                                                                                                                                                       
.nav>ul>li>a{width:98px; height:37px; padding-top:4px;  font-size:18px; color:#727171; display:block; text-align:center;}
.nav>ul>li>a:hover{ background:url(../images/top_1.png) no-repeat center center;font-family: 'bold'; color:#ffffff; }
.nav_on{background:url(../images/top_1.png) no-repeat center center;font-family: 'bold' !important; color:#ffffff !important;}

.header_{width: 100%;height: 109px;background:#ffffff;color:#313131;width: 100%; z-index:999;  position:absolute;position:  fixed ;top:0; left: 0;display: none; z-index:999;box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,0.2); }
.header1_{width: 1200px;  display: flex;align-items: center;height: 109px;display:flex;justify-content:center;align-items:center;}
.header1_  .logo2{width:144px;}
.header1_  .logo2 img{ width:100%;}
.header1_  .logo2 a{color:#caac83; font-size:36px;  }

.nav2>ul{align-items: center;height: 68px; line-height:68px; width:800px; margin:15px 0 0 0;}
.nav2>ul>li{align-items: center;height: 68px; line-height:68px;width:90px;float:left;width:180px;}
.nav2>ul>li>a{height:68px;line-height:68px; display:inline-block;font-size: 18px; color: #5b5b5a; text-align:center; }
.nav2>ul>li>a:hover{color:#7a9df1; }
.nav_on1{color:#7a9df1 !important; }

.banner{ height:1011px; width:100%; z-index:-11;overflow:hidden;} 
.banner .prev{display: block;position:absolute;top:0;left:20px;bottom:0;margin:auto;cursor: pointer;}
.banner .next{display: block;position:absolute;top:0;right:20px;bottom:0;margin:auto;cursor: pointer;}
.banner .bd li{ height:1011px; background-position:bottom center; }
.banner .hd{ height:11px; position:absolute; top:96%; left:50%; z-index:1; border-radius:50%; display:none;}
.banner .hd ul{ overflow:hidden; zoom:1; float:left;  }
.banner .hd ul li{ margin-right:8px;  width:11px; height:11px; line-height:11px; text-align:center; background:#012643; cursor:pointer; border-radius:50%;display:inline-block;  display:none; }
.banner .hd ul li.on{ background:#ffffff;  border-radius:50%;}
.home1{ background:url(../images/home1_6.jpg) no-repeat center center; width:100%; height:950px;}
.home1_1{ background:url(../images/home1_4.png) no-repeat top center;}
.home1_11{ padding-top:72px;}
.home1_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home1_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:14px; height:30px; line-height:30px;}
.home1_11 p{ font-size:60px; color:#333333; height:60px; line-height:60px; padding-left:15px;}
.home1_11 p label{ color:#fe7ea0}
.home1_12{ padding-top:10px;}
.home1_12 p{ font-size:20px; color:#727171; height:20px; line-height:20px; padding:0 10px; }
.home1_2{}
.home1_3{ margin-top:50px; position:relative;}
.home1_3 li{ border:rgba( 122, 157, 241 ,0.3) dashed 3px;border-radius: 50%;width:355px;height:355px;}
.home1_3 li .home1_31{background-color: rgba( 122, 157, 241 ,0.05);border-radius: 50%;width: 367px;height: 367px;  margin-top:-10px; margin-left:-9px;}
.home1_3 li .home1_32{ padding-top:79px; padding-left:50px;}
.home1_3 li .home1_32 span{ font-size:40px; color:#595757; display:block; height:40px; line-height:40px;}
.home1_3 li .home1_32 label{ width:67px; height:3px; background:#595757; margin-top:15px; margin-bottom:9px; display:block;}
.home1_3 li .home1_32 p{ font-size:20px; color:#727171; line-height:37px; width:305px;}
.home1_3 li:nth-child(1){ position:absolute; top:0; left:422px;}
.home1_3 li:nth-child(2){ position:absolute; top:64px; left:825px;}
.home1_3 li:nth-child(2) .home1_31{background-color: rgb( 122, 157, 241 ,0.1);border-radius: 50%;width: 367px;height: 367px;  margin-top:10px; margin-left:-10px; }
.home1_3 li:nth-child(3){ position:absolute; top:337px; left:550px;}
.home1_3 li:nth-child(3) .home1_31{background-color: rgb( 122, 157, 241 ,0.15);border-radius: 50%;width: 367px;height: 367px;  margin-top:10px; margin-left:-10px;}

.home2{ background:url(../images/home2.jpg) no-repeat center center; width:100%; height:1220px;}
.home2_1{ background:url(../images/home2_1.png) no-repeat  top center; }
.home2_11{ padding-top:72px;}
.home2_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home2_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:10px; height:30px; line-height:30px;}
.home2_11 p{ font-size:60px; color:#ffffff; height:60px; line-height:60px; padding-left:15px;}
.home2_11 p label{ color:#ffde00}
.home2_12{ padding-top:10px;}
.home2_12 p{ font-size:20px; color:#ffffff; height:20px; line-height:20px; padding:0 13px; }
.home2_2{ margin-top:115px;}
.home2_2 li{ width:417px; position:relative; float:left; padding-bottom:70px;}
.home2_2 li:nth-child(2n){ float:right;}
.home2_21{ padding-left:35px;}
.home2_21 span{ width:16px; height:16px; background:#ffde00; display:block; float:left; margin-top:11px; border-radius:50%;}
.home2_21 p{ font-size:25px; color:#ffffff; line-height:37px; padding-left:7px; float:left;}
.home2_22{ padding-left:62px; padding-top:9px; height:122px; overflow:hidden;}
.home2_22 p{ padding-bottom:13px;}
.home2_22 span{ width:7px; height:7px; background:#ffde00; display:block; border-radius:50%;}
.home2_22 label{ font-size:16px; color:#ffffff; line-height:16px; height:16px; padding-left:8px; display:block;}
.home2_23{ font-size:30px; color:#2e0695; height:45px; line-height:45px; background:#ffde00; padding:0 20px;border-radius:50px;  margin-left:20px; width:auto; float:left;}
.home2_24{ height:171px; border-left:#ffffff dashed 1px; position:absolute; left:42px; top:30px;}
.home2_3 a{ width:335px; height:55px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:69px auto 0 auto; display:block;}
.home2_3 img{ padding-left:41px; float:left; padding-top:5px;}
.home2_3 p{ padding-left:9px; font-size:30px; color:#ffffff;float:left;height:55px; line-height:55px;}



.home3{ background:url(../images/home3.jpg) no-repeat center center; width:100%; height:1152px; padding-top:28px;}
.home3_1{ background:url(../images/home1_4.png) no-repeat top center;}
.home3_11{ padding-top:72px;}
.home3_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home3_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:10px; height:30px; line-height:30px;}
.home3_11 p{ font-size:60px; color:#333333; height:60px; line-height:60px; padding-left:15px;}
.home3_11 p label{ color:#fe7ea0}
.home3_12{ padding-top:10px;}
.home3_12 p{ font-size:20px; color:#727171; height:20px; line-height:20px; padding:0 10px; }
.home3_3{}
.home3_2{ padding-top:65px; width:795px;}
.home3_2 li{ width:247px; height:309px; background:rgba(122,157,241,0.1); padding-top:15px;}
.home3_2 li .home3_21{border-radius: 50px; background:#ffffff;width: 215px;height: 188px; margin:0 auto 0 auto;}
.home3_2 li p{ font-size:25px; color:#595757; height:25px; line-height:25px;  text-align:center; padding-top:24px;}
.home3_2 li span{ font-size:20px; color:#595757; height:20px; line-height:20px;display:block; text-align:center; padding-top:14px;}
.home3_4{ color:rgba(72,106,189,0.8); font-size:30px; line-height:46px; padding-top:66px; padding-bottom:70px;  letter-spacing:-1px;}
.home3_4 span{ display:block;padding-left:27px;}
.home3_4 label{ display:block;padding-left:10px;}
.home3_5{}
.home3_5{ width:795px;}
.home3_5 li{ width:247px; height:324px; background:rgba(122,157,241,0.1);}
.home3_5 li:nth-child(1) span{ letter-spacing:-2.5px;}
.home3_5 li .home3_21{border-radius: 50px; background:#ffffff;width: 215px;height: 188px; margin:0 auto 0 auto;}
.home3_5 li p{ font-size:25px; color:#595757; height:25px; line-height:25px;  text-align:center; padding-top:45px;padding-bottom:14px;}
.home3_5 li span{ font-size:20px; color:#595757; height:20px; line-height:20px;display:block; text-align:center; padding-bottom:15px; }
.home4{ background:url(../images/home4.jpg) no-repeat center center; height:1091px; width:100%;}
.home4_2{background-color: rgba( 234, 230, 244 ,0.1);width: 1190px;height: 551px; margin:32px auto 0 auto; }

.home4_3{ padding-top:23px; padding-left:27px; padding-right:27px;}
.home4_3 li{ width:268px; height:376px; overflow:hidden;}
.home4_3 li img{ width:100%;}
.home4_4{ padding-top:40px; padding-left:35px; padding-right:35px; width:1000px; margin:0 auto;}
.home4_4 li{ font-size:30px; color:#ffffff; line-height:38px; text-align:center;}
.home4_4 li:nth-child(2n){ width:110px;}
.home4_5 a{ width:265px; height:55px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:15px auto 0 auto; display:block;}
.home4_5 img{ padding-left:41px; float:left; padding-top:5px;}
.home4_5 p{ padding-left:9px; font-size:30px; color:#ffffff;float:left;height:55px; line-height:55px;}


.home5{ background:url(../images/home5.jpg) no-repeat center center; width:100%; height:1108px;}
.home5_1{ background:url(../images/home1_4.png) no-repeat top center;}
.home5_11{ padding-top:72px;}
.home5_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home5_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:10px; height:30px; line-height:30px;}
.home5_11 p{ font-size:60px; color:#333333; height:60px; line-height:60px; padding-left:15px;}
.home5_11 p label{ color:#fe7ea0}
.home5_12{ padding-top:10px;}
.home5_12 p{ font-size:20px; color:#727171; height:20px; line-height:20px; padding:0 10px; }
.home5_2{ background:url(../images/home5_3.png) no-repeat center center; width:917px; height:461px; margin:118px auto 0 auto;}
.home5_3{ width:194px; float:left; }
.home5_3 li{ height:58px; line-height:58px; text-align:center; font-size:16px; color:#595757;}
.home5_3 li:nth-child(1){ height:55px; line-height:55px;}
.home5_4{ width:400px;float:left;}
.home5_4 li{ height:58px; font-size:16px; color:#595757;display: flex;align-items: center;}
.home5_4 li:nth-child(1){ height:55px; line-height:55px;}
.home5_4 li p{ padding-left:40px; line-height:20px;}
.home5_5{ width:323px;float:left;}
.home5_5 li{ height:58px; font-size:16px; color:#595757;display: flex;align-items: center;}
.home5_5 li:nth-child(1){ height:55px; line-height:55px;}
.home5_5 li p{ padding-left:40px; line-height:20px;}
.home5_6{ width:326px; height:93px; overflow:hidden; margin:30px auto 0 auto;}
.home5_6 img{ width:100%;}
.home5_7 a{ width:265px; height:55px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:39px auto 0 auto; display:block;}
.home5_7 img{ padding-left:41px; float:left; padding-top:5px;}
.home5_7 p{ padding-left:9px; font-size:30px; color:#ffffff;float:left;height:55px; line-height:55px;}


.home6{ background:url(../images/home6.jpg) no-repeat center center; width:100%; height:1204px;}
.home6_2{ padding-top:50px;}
.home6_2 li{ height:138px; margin-bottom:12px;}
.home6_2 li .home6_21{ width:354px;height:138px; background:#ffca3a;}
.home6_2 li .home6_21 span{ font-size:80px; color:#000000; display:block; text-align:center; height:80px;line-height:80px; padding-top:15px;}
.home6_2 li .home6_21 label{ font-size:20px; color:#000000; display:block; text-align:center; height:20px;line-height:20px; text-align:center;}
.home6_2 li .home6_22{ width:808px; height:109px; border:rgba(255,255,255,0.5) solid 1px; margin-left:21px;}
.home6_2 li .home6_22 p{ width:85%; font-size:16px; color:#ffffff; line-height:29px; padding-top:15px; margin:0 auto;}



.home7{ background:url(../images/home7.jpg) no-repeat center center; width:100%; height:1315px;}
.home7_1{ background:url(../images/home1_4.png) no-repeat top center;}
.home7_11{ padding-top:72px;}
.home7_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home7_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:10px; height:30px; line-height:30px;}
.home7_11 p{ font-size:60px; color:#333333; height:60px; line-height:60px; padding-left:15px;}
.home7_11 p label{ color:#fe7ea0}
.home7_12{ padding-top:10px;}
.home7_12 p{ font-size:20px; color:#727171; height:20px; line-height:20px; padding:0 10px; }
.home7_2{ padding:15px 0 0 0; width:525px; margin:0 auto;}
.home7_2 li{ padding-right:30px; float:left; }
.home7_2 li p{ font-size:16px; padding-left:5px; color:#595757;}
.home7_3{ padding-top:40px;}
.home7_3 li{ position:relative; float:left; margin-right:87px; margin-bottom:79px;}
.home7_3 li:nth-child(3n){ margin-right:0;}
.home7_3 li .home7_31{ width:auto; overflow:hidden;}
.home7_3 li .home7_31 img{}
.home7_3 li .home7_32{ width:195px; height:89px; border:#adadad solid 1px; position:absolute; bottom:-40px; left:0; right:0; margin:0 auto; background:#ffffff;}
.home7_3 li .home7_321{ height:38px;}
.home7_3 li .home7_321 span{ width:48px; height:1px; background:#595757; display:block;}
.home7_3 li .home7_321 label{ font-size:17px; padding:0 7px; display:block;}
.home7_3 li .home7_32 p{ height:51px; line-height:51px; background:#f15b36; font-size:35px; text-align:center; color:#ffffff;}
.home7_4{ font-size:35px; color:#7a9df1; text-align:center; height:35px; line-height:35px; padding-top:23px;}
.home7_5 a{ width:265px; height:55px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:29px auto 0 auto; display:block;}
.home7_5 img{ padding-left:41px; float:left; padding-top:8px;}
.home7_5 p{ padding-left:9px; font-size:30px; color:#ffffff;float:left;height:55px; line-height:55px;}


.home8{ background:url(../images/home8.png) no-repeat center center; width:100%; height:1064px; }
.home8_1{ background:url(../images/home2_1.png) no-repeat  top center; }
.home8_13{ padding-top:45px; font-size:30px; height:30px; line-height:30px; color:#fefefe; text-align:center;}
.home8_11{ }
.home8_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home8_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:10px; height:30px; line-height:30px;}
.home8_11 p{ font-size:60px; color:#ffffff; height:60px; line-height:60px; padding-left:15px;}
.home8_11 p label{ color:#ffde00}
.home8_12{ padding-top:10px;}
.home8_12 p{ font-size:20px; color:#ffffff; height:20px; line-height:20px; padding:0 13px; }
.home8_2{ margin-top:102px; position:relative;}
.home8_2 li:nth-child(1){ position:absolute; font-size:20px; color:#2e0695; line-height:30px; left:310px; top:14px;}
.home8_2 li:nth-child(2){ position:absolute; font-size:20px; color:#000000; line-height:30px; left:932px; top:107px;}
.home8_2 li:nth-child(3){ position:absolute; font-size:20px; color:#2e0695; line-height:30px; left:144px; top:234px;}


.home9{ background:url(../images/home9_2.jpg) no-repeat center center; width:100%; height:1603px;}
.home9_1{ background:url(../images/home1_4.png) no-repeat top center;}
.home9_11{ padding-top:72px;}
.home9_111{ width:44px; height:40px; background:url(../images/home1_7.png) no-repeat center center;}
.home9_11 span{ display:block; font-size:30px; color:#ffffff; padding-top:4px; padding-left:10px; height:30px; line-height:30px;}
.home9_11 p{ font-size:60px; color:#333333; height:60px; line-height:60px; padding-left:15px;}
.home9_11 p label{ color:#fe7ea0}
.home9_12{ padding-top:10px;}
.home9_12 p{ font-size:20px; color:#727171; height:20px; line-height:20px; padding:0 10px; text-transform:uppercase; }
.home9_2{ background:#ffffff;box-shadow: 1.5px 2.598px 32px 0px rgba( 0, 0, 0 ,0.16);border-radius: 20px;width: 1200px;height: 465px; margin:43px auto 0 auto;}
.home9_21{box-shadow: 1.5px 2.598px 8px 0px rgba( 0, 0, 0 ,0.45);border-radius:20px 20px 0 0; background:#4d66da; height:89px;}
.home9_21 span{ font-size:40px; color:#ffffff;height:89px; line-height:89px; padding-left:49px; display:block; float:left;}
.home9_21 label{ font-size:20px; color:#ffffff;height:89px; line-height:89px; padding-right:40px; display:block; float:right; text-transform:uppercase;}
.home9_22{ width:1095px; margin:0 auto;}
.home9_22 li{ height:40px; padding-top:40px; border-bottom:#898989 dashed 1px; padding-bottom:5px;}
.home9_22 li a{display: flex;align-items: center;}
.home9_221{ width:95px; height:40px; line-height:40px; text-align:center; background:rgba(77,102,218,0.1); font-size:25px; color:#4d66da;}
.home9_22 span{ width:3px; height:28px; background:#4d66da; display:block; margin: 0 23px;}
.home9_22 p{ font-size:20px; color:#727171; width:482px; overflow:hidden;}
.home9_222{ width:110px; height:22px; line-height:22px; text-align:center; background:rgba(18,18,18,0.4); font-size:14px; color:#ffffff; margin-left:22px;}
.home9_22 label{ color:#727171; height:16px; line-height:16px; font-size:13px;}
.home9_22 label img{ width:16px; height:16px; display:block; float:left;}
.home9_23 a{ width:240px; height:50px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:30px auto 0 auto; display:block;}
.home9_23 img{ padding-left:28px; float:left; padding-top:6px;}
.home9_23 p{ padding-left:15px; font-size:30px; color:#ffffff;float:left;height:50px; line-height:50px;}

.home9_3{ background:#ffffff;box-shadow: 1.5px 2.598px 32px 0px rgba( 0, 0, 0 ,0.16);border-radius: 20px;width: 1200px;height: 465px; margin:0 auto 0 auto;}
.home9_31{box-shadow: 1.5px 2.598px 8px 0px rgba( 0, 0, 0 ,0.45);border-radius:20px 20px 0 0; background:#ecafcf; height:89px;}
.home9_31 span{ font-size:40px; color:#ffffff;height:89px; line-height:89px; padding-left:49px; display:block; float:left;}
.home9_31 label{ font-size:20px; color:#ffffff;height:89px; line-height:89px; padding-right:40px; display:block; float:right; text-transform:uppercase;}
.home9_32{ width:1095px; margin:0 auto;}
.home9_32 li{ height:40px; padding-top:40px; border-bottom:#898989 dashed 1px; padding-bottom:5px;}
.home9_32 li a{display: flex;align-items: center;}
.home9_321{  text-align:center;font-size:25px; color:#727171;}
.home9_32 span{width:257px; height:36px; line-height:36px; text-align:center; background:rgba(236,175,207,0.2); font-size:25px; color:#727171; margin-left:13px; }
.home9_32 p{ font-size:16px; color:#727171; width:618px; overflow:hidden; padding-left:10px;}
.home9_322{ width:110px; height:22px; line-height:22px; text-align:center; background:rgba(18,18,18,0.4); font-size:14px; color:#ffffff; margin-left:22px;}
.home9_32 label{ color:#727171; height:16px; line-height:16px; font-size:13px;}
.home9_32 label img{ width:16px; height:16px; display:block; float:left;}
.home9_33 a{ width:240px; height:50px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:30px auto 0 auto; display:block;}
.home9_33 img{ padding-left:28px; float:left; padding-top:6px;}
.home9_33 p{ padding-left:15px; font-size:30px; color:#ffffff;float:left;height:50px; line-height:50px;}

.home9_4{ background:#ffffff;box-shadow: 1.5px 2.598px 32px 0px rgba( 0, 0, 0 ,0.16);border-radius: 20px;width: 1200px;height: 465px; margin:0 auto 0 auto;}
.home9_41{box-shadow: 1.5px 2.598px 8px 0px rgba( 0, 0, 0 ,0.45);border-radius:20px 20px 0 0; background:#6548ae; height:89px;}
.home9_41 span{ font-size:40px; color:#ffffff;height:89px; line-height:89px; padding-left:49px; display:block; float:left;}
.home9_41 label{ font-size:20px; color:#ffffff;height:89px; line-height:89px; padding-right:40px; display:block; float:right; text-transform:uppercase;}
.home9_42{ width:1095px; margin:0 auto;}
.home9_42 li{ height:40px; padding-top:40px; border-bottom:#898989 dashed 1px; padding-bottom:5px;}
.home9_42 li a{display: flex;align-items: center;}
.home9_421{  text-align:center;font-size:25px; color:#727171;}
.home9_42 span{width:440px; height:44px; line-height:44px;  background:rgba(101,72,175,0.1); font-size:25px; color:#727171; margin-left:20px; padding-left:22px;text-transform:uppercase;}
.home9_42 p{ font-size:16px; color:#727171; width:401px; overflow:hidden; padding-left:15px;text-transform:uppercase;}
.home9_422{ width:110px; height:22px; line-height:22px; text-align:center; background:rgba(18,18,18,0.4); font-size:14px; color:#ffffff; margin-left:8px;}
.home9_42 label{ color:#727171; height:16px; line-height:16px; font-size:13px;}
.home9_42 label img{ width:16px; height:16px; display:block; float:left;}
.home9_43 a{ width:240px; height:50px; background:#f15b36; border-radius:50px;box-shadow:3px 3px 0 rgba(255,222,0,0.5 ); margin:30px auto 0 auto; display:block;}
.home9_43 img{ padding-left:28px; float:left; padding-top:6px;}
.home9_43 p{ padding-left:15px; font-size:30px; color:#ffffff;float:left;height:50px; line-height:50px;}

.home10{ background:url(../images/home10.jpg) no-repeat center center; width:100%; height:667px;;}
.home10_1{ width:640px; padding-left:543px;}
.home10_2 span{ font-size:25px; color:#595757; height:25px; line-height:25px; display:block; padding-top:155px;}
.home10_2 p{ font-size:20px; color:#595757; line-height:30px; padding-top:16px;}
.home10_3{ margin-top:7px;}
.home10_3 .home10_31{ width:137px; height:42px; line-height:43px; font-size:20px; color:#ffffff; background:#4e88ff; text-align:center; border-radius:50px; margin-right:13px;}

.home10_3 .home10_32 li img{ width:15px; height:27px; padding:0 1px;}
.home10_3 .home10_32 li:nth-child(1){ width:100px; height:73px; line-height:73px; font-size:35px; border-radius:20px; text-align:center; background:#697dd5; color:#ffffff;}
.home10_3 .home10_32 li:nth-child(3){ width:100px; height:73px; line-height:73px; font-size:35px;border-radius:20px; text-align:center; background:#697dd5; color:#ffffff;}
.home10_3 .home10_32 li:nth-child(5){ width:245px; height:73px; line-height:73px; font-size:35px;border-radius:20px; text-align:center; background:#697dd5; color:#ffffff;}
.home10_4{ padding-top:67px;}
.home10_4 p{ width:95%; font-size:16px; color:#595757; line-height:28px; text-align:justify;}

.bot1{ background:#202020; width:100%; height:602px; color:#ffffff;}
.bot1_1{ background:url(../images/about1_4.jpg) no-repeat center center; width:100%; height:654px;color:#ffffff;}
.bot2{ width:100%;background:#090909; padding-top:25px; border-top:#d2e4d8 solid 1px;}

.bot4{width:1030px; color:#595757; font-size:16px; margin:0 auto;}
.bot4 a{ color:#595757; font-size:16px;}
.bot4 a:hover{ color:#ffffff; font-size:16px;}
.nav3_on{ color:#ffffff !important;}
.bot3{ padding-top:113px; float:left; padding-bottom:42px;}
.bot7{}
.bot7 p{ font-size:16px; line-height:34px; color:#999999;}
.bot7 a{color:#999999; font-size:16px;}
.bot7 span{ width:65px; text-align:justify; display:inline-block;}
.bot7 label{ padding-left:8px; display:inline-block;}
.bot6{ width:303px; padding:40px 0 0 0;}
.bot6 li{ width:142px;}
.bot6 li .bot61{ background:url(../images/footer_5.png) no-repeat center center; width:142px; height:139px;}
.bot6 img{  width:100%;}
.bot6 p{ display:block; text-align:center; color:#999999; font-size:16px;  height:46px; line-height:46px;}
.bot11{ width:440px; height:494px; background:rgba(255,255,255,0.03); float:right;}
.bot11_1{ background:url(../images/footer_3.png) no-repeat center center; width:147px; height:43px; line-height:43px; text-align:center; font-size:30px; color:#ffffff; margin:43px auto 20px auto; }
.bot11_2{ width:356px; margin:0 auto;}
.bot11_2 .text{ display:block; width:356px; height:40px; padding-left:10px;  border:0;outline:none; margin-bottom:10px;font-size:16px; /*background:#65a27b;*/ background:rgba(255,255,255,0.3); color:#ffffff;}
.bot11_2 .text1{width:356px; height:131px;padding-left:10px; padding-top:10px;border:0;resize: none;outline:none;font-size:16px; background:rgba(255,255,255,0.3);}
.bot11_2 .text::-webkit-input-placeholder{font-size:16px; color:#ffffff;}
.bot11_2 .text::-moz-placeholder{font-size:16px; color:#ffffff;}
.bot11_2 .text:-moz-placeholder{font-size:16px; color:#ffffff;}
.bot11_2 .text:-ms-input-placeholder{font-size:16px;color:#ffffff;}
.bot11_2 .tj1{ width:356px; height:40px; line-height:40px; text-align:center; background:#7a9df1; display:block; font-size:20px; color:#ffffff; border:none; margin:17px auto 0 auto;font-family:'regular'; border-radius:10px 0 10px 0;}

.bot12{background:#090909; width:100%;}
.bot8{ width:490px; margin:0 auto; height:61px;  color:#494848; font-size:14px; padding-top:24px; background:#090909;}
.bot8 a{ color:#494848; font-size:14px;}
.bot8 a:hover{ color:#ffffff; font-size:14px;}


.xf{width:70px;height: 290px;position: fixed;top:0;right:0;bottom:0;margin:auto;z-index: 999}
.xf>ul{height: 100%;text-align: center;}
.xf>ul>li{width:69px;height: 69px;background: #cbcccd; position: relative; margin-bottom:3px;}
.xf>ul>li>a{width: 100%;height: 100%;}
.xf>ul>li:last-child{background: #babbbc; }
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 90px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 230px;font-size: 20px;}
.xfl2{width: 110px;height: 110px; padding:5px;}
.xf>ul>li:hover{ background:#b70102;}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover .xf0{display: none;}
.xf>ul>li:hover .xf0_{display: inline-block;}
.xf>ul>li:hover a>p{font-size: 14px;}

/*关于我们*/
.erjibanner{ width:100%; height:862px;background-repeat:no-repeat; background-position:center center;}
.about{ background:url(../images/about_1.jpg) no-repeat center center; width:100%; height:669px;}
.about_{ position:relative;}
.about1{ background:url(../images/home1_4.png) no-repeat top left; position:absolute; left:0; top:-115px;}
.about1 .about1_1{background:url(../images/about_2.png) no-repeat bottom left; padding-top:55px;}
.about1 .about1_12{ padding-left:58px;}
.about1 .about1_12 p{ font-size:60px; color:#333333; height:60px; line-height:60px;}
.about1 .about1_12 .about1_121{ height:20px; line-height:20px;}
.about1 .about1_12 .about1_121 span{ font-size:20px; color:#727171; text-transform:uppercase; padding:0 5px; display:block;}
.about10_1{ width:730px; padding-left:440px;}
.about10_2 span{ font-size:25px; color:#595757; height:25px; line-height:25px; display:block; padding-top:110px;}
.about10_2 p{ font-size:20px; color:#595757; line-height:30px; padding-top:16px;}
.about10_3{ margin-top:7px;}
.about10_3 .about10_31{ width:137px; height:42px; line-height:43px; font-size:20px; color:#ffffff; background:#4e88ff; text-align:center; border-radius:50px; margin-right:13px;}
.about10_3 .about10_32 li img{ width:15px; height:27px; padding:0 1px;}
.about10_3 .about10_32 li:nth-child(1){ width:100px; height:73px; line-height:73px; font-size:35px; border-radius:20px; text-align:center; background:#697dd5; color:#ffffff;}
.about10_3 .about10_32 li:nth-child(3){ width:100px; height:73px; line-height:73px; font-size:35px;border-radius:20px; text-align:center; background:#697dd5; color:#ffffff;}
.about10_3 .about10_32 li:nth-child(5){ width:245px; height:73px; line-height:73px; font-size:35px;border-radius:20px; text-align:center; background:#697dd5; color:#ffffff;}
.about10_4{ padding-top:67px;}
.about10_4 p{ width:100%; font-size:16px; color:#595757; line-height:28px; text-align:justify;}


/*产品中心*/
.fl1{ background:url(../images/fl_1.jpg) no-repeat center center; width:100%; height:963px;}
.fl1_{ position:relative;}
.fl1_1{ background:url(../images/home1_4.png) no-repeat top left; position:absolute; left:0; top:-115px;}
.fl1_11{background:url(../images/fl_3.png) no-repeat bottom left; padding-top:55px;}
.fl1_12{ padding-left:58px;}
.fl1_12 p{ font-size:60px; color:#333333; height:60px; line-height:60px;}
.fl1_12 .fl1_121{ height:20px; line-height:20px;}
.fl1_12 .fl1_121 span{ font-size:20px; color:#727171; text-transform:uppercase; padding:0 5px; display:block;}

.fl1_3{}
.fl1_2{ padding-top:81px; width:795px;}
.fl1_2 li{ width:247px; height:309px; background:rgba(122,157,241,0.1); padding-top:15px;}
.fl1_2 li .fl1_21{border-radius: 50px; background:#ffffff;width: 215px;height: 188px; margin:0 auto 0 auto;}
.fl1_2 li p{ font-size:25px; color:#595757; height:25px; line-height:25px;  text-align:center; padding-top:24px;}
.fl1_2 li span{ font-size:20px; color:#595757; height:20px; line-height:20px;display:block; text-align:center; padding-top:14px;}
.fl1_4{ color:rgba(72,106,189,0.8); font-size:30px; line-height:46px; padding-top:66px; padding-bottom:70px;  letter-spacing:-1px;}
.fl1_4 span{ display:block;padding-left:27px;}
.fl1_4 label{ display:block;padding-left:10px;}
.fl1_5{}
.fl1_5{ width:795px;}
.fl1_5 li{ width:247px; height:324px; background:rgba(122,157,241,0.1);}
.fl1_5 li:nth-child(1) span{ letter-spacing:-2.5px;}
.fl1_5 li .fl1_21{border-radius: 50px; background:#ffffff;width: 215px;height: 188px; margin:0 auto 0 auto;}
.fl1_5 li p{ font-size:25px; color:#595757; height:25px; line-height:25px;  text-align:center; padding-top:45px;padding-bottom:14px;}
.fl1_5 li span{ font-size:20px; color:#595757; height:20px; line-height:20px;display:block; text-align:center; padding-bottom:15px; }

.fl2{ background:url(../images/fl_2.jpg) no-repeat center center; width:100%; height:1910px;}
.fl2_{ padding-top:145px;}
.fl2_1{ background:url(../images/home2_1.png) no-repeat top left;}
.fl2_11{background:url(../images/fl_4.png) no-repeat bottom left; padding-top:55px;}
.fl2_12{ padding-left:58px;}
.fl2_12 p{ font-size:60px; color:#ffffff; height:60px; line-height:60px;}
.fl2_12 .fl2_121{ height:20px; line-height:20px;}
.fl2_12 .fl2_121 span{ font-size:20px; color:#ffffff; text-transform:uppercase; padding:0 5px; display:block;}
.home4_2_{background-color: rgba( 234, 230, 244 ,0.1);width: 1190px;height: 551px; margin:0 auto 0 auto; position:relative; }
.home4_6{ position:absolute; top:-350px; left:0; right:0; margin:0 auto; width:373px; height:426px;}

.fl5{ background:url(../images/fl_7.jpg) no-repeat center center; width:100%; height:1034px;}
.fl5_{ }
.fl5_1{ background:url(../images/home1_4.png) no-repeat top left; }
.fl5_11{background:url(../images/fl_6.png) no-repeat bottom left; padding-top:55px;}
.fl5_12{ padding-left:58px;}
.fl5_12 p{ font-size:60px; color:#333333; height:60px; line-height:60px;}
.fl5_12 .fl5_121{ height:20px; line-height:20px;}
.fl5_12 .fl5_121 span{ font-size:20px; color:#727171; text-transform:uppercase; padding:0 5px; display:block;}
.fl5_2{ background:url(../images/home5_3.png) no-repeat center center; width:917px; height:461px; margin:118px auto 0 auto;}
.fl5_3{ width:194px; float:left; }
.fl5_3 li{ height:58px; line-height:58px; text-align:center; font-size:16px; color:#595757;}
.fl5_3 li:nth-child(1){ height:55px; line-height:55px;}
.fl5_4{ width:400px;float:left;}
.fl5_4 li{ height:58px; font-size:16px; color:#595757;display: flex;align-items: center;}
.fl5_4 li:nth-child(1){ height:55px; line-height:55px;}
.fl5_4 li p{ padding-left:40px; line-height:20px;}
.fl5_5{ width:323px;float:left;}
.fl5_5 li{ height:58px; font-size:16px; color:#595757;display: flex;align-items: center;}
.fl5_5 li:nth-child(1){ height:55px; line-height:55px;}
.fl5_5 li p{ padding-left:40px; line-height:20px;}
.fl5_6{ width:326px; height:93px; overflow:hidden; margin:30px auto 0 auto;}
.fl5_6 img{ width:100%;}

/*代理中心*/
.dl1{  width:100%;  }
.dl1_{ position:relative;}
.dl1_1{ background:url(../images/home1_4.png) no-repeat top left; position:absolute; left:0; top:-120px;}
.dl1_11{background:url(../images/about_2.png) no-repeat bottom left; padding-top:55px;}
.dl1_12{ padding-left:58px;}
.dl1_12 p{ font-size:60px; color:#333333; height:60px; line-height:60px;}
.dl1_12 .dl1_121{ height:20px; line-height:20px;}
.dl1_12 .dl1_121 span{ font-size:20px; color:#727171; text-transform:uppercase; padding:0 5px; display:block;}
.dl1_2{ position:absolute;top:-205px; right:206px;}
.dl1_3{ font-size:20px; color:#727171; height:20px; line-height:20px; padding-top:47px;}
.dl1_4{ padding:15px 0 20px 0; width:525px;}
.dl1_4 li{ padding-right:30px; float:left; }
.dl1_4 li p{ font-size:16px; padding-left:5px; color:#595757;}

.dl2{  width:100%; background:url(../images/dl_1.jpg) no-repeat center center; height:1132px;  }
.dl2_{ padding-top:238px;} 
.dl2_1{ background:url(../images/home2_1.png) no-repeat top left;}
.dl2_11{background:url(../images/fl_4.png) no-repeat bottom left; padding-top:55px;}
.dl2_12{ padding-left:58px;}
.dl2_12 p{ font-size:60px; color:#ffffff; height:60px; line-height:60px;}
.dl2_12 .dl2_121{ height:20px; line-height:20px;}
.dl2_12 .dl2_121 span{ font-size:20px; color:#ffffff; text-transform:uppercase; padding:0 5px; display:block;}
/*新闻资讯*/
.new1{  width:100%; padding-bottom:100px; }
.new1_{ position:relative;}
.new1_1{ background:url(../images/home1_4.png) no-repeat top left; position:absolute; left:0; top:-115px;}
.new1_11{background:url(../images/about_2.png) no-repeat bottom left; padding-top:55px;}
.new1_12{ padding-left:58px;}
.new1_12 p{ font-size:60px; color:#333333; height:60px; line-height:60px;text-transform:uppercase; }
.new1_12 .new1_121{ height:20px; line-height:20px;}
.new1_12 .new1_121 span{ font-size:20px; color:#727171; text-transform:uppercase; padding:0 5px; display:block;}

.cont1{ background:url(../images/cont_5.jpg) no-repeat center center; height:417px; width:100%;  }
.cont1_{ position:relative;}
.cont1_1{ background:url(../images/home1_4.png) no-repeat top left; position:absolute; left:0; top:-115px;}
.cont1_11{background:url(../images/about_2.png) no-repeat bottom left; padding-top:55px;}
.cont1_12{ padding-left:58px;}
.cont1_12 p{ font-size:60px; color:#333333; height:60px; line-height:60px;}
.cont1_12 .cont1_121{ height:20px; line-height:20px;}
.cont1_12 .cont1_121 span{ font-size:20px; color:#727171; text-transform:uppercase; padding:0 5px; display:block;}

/*联系我们*/
.cont1_2{ padding-top:62px;}
.cont1_2 li{ width:484px; height:119px; background:#7a9df1; border-radius:70px; border:#ffffff dashed 1px; float:left; margin-bottom:39px;}
.cont1_2 li:nth-child(2n){ float:right;}
.cont1_2 li .cont1_21{ width:100px; height:100px; padding-left:11px;}
.cont1_2 li p{ padding-left:35px;}
.cont1_2 li p span{ font-size:25px; color:#ffffff; height:25px; line-height:25px; display:block;}
.cont1_2 li p label{ font-size:16px; color:#ffffff; height:16px; line-height:16px; display:block; padding-top:10px;}

.cont2{  width:100%; background:url(../images/cont_6.jpg) no-repeat center center; height:1142px;  }
.cont2_{ padding-top:94px;} 
.cont2_1{ background:url(../images/home2_1.png) no-repeat top left;}
.cont2_11{background:url(../images/fl_4.png) no-repeat bottom left; padding-top:55px;}
.cont2_12{ padding-left:58px;}
.cont2_12 p{ font-size:60px; color:#ffffff; height:60px; line-height:60px;}
.cont2_12 .cont2_121{ height:20px; line-height:20px;}
.cont2_12 .cont2_121 span{ font-size:20px; color:#ffffff; text-transform:uppercase; padding:0 5px; display:block;}




.ln_map{width:1200px;height:691px; margin:57px auto 50px auto;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.sxy{margin:40px auto 0 auto;width:100%;font-size: 14px;color:#666}
.sxy1{width:100%;height:30px;}
.sxy2{width:100%;height:30px;}
.sxy a{font-size: 14px;color:#666}

.con {padding: 50px 0 80px;min-height: 200px;}
.article_title{text-align: center;margin-bottom: 40px}
.article_title h2{font-size:24px;color:#333;}
.article_title p{font-size: 14px;color:#858585;margin-top: 12px;}
.article_body{ width:100%;word-wrap:break-word;font-size: 18px;line-height:35px;}
.article_body img{max-width:100%; display:block; margin:0 auto;}

.xf{width:70px;height: 290px;position: fixed;top:0;right:0;bottom:0;margin:auto;z-index: 999}
.xf>ul{height: 100%;text-align: center;}
.xf>ul>li{width:69px;height: 69px;background: #cbcccd; position: relative; margin-bottom:3px;}
.xf>ul>li>a{width: 100%;height: 100%;}
.xf>ul>li:last-child{background: #cbcccd; }
.xfl{display: none;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1); position: absolute;top:0;bottom: 0;right: 90px;margin:auto;border-radius: 13px;background-color: #fff;}
.xfl .ss{display: block;position: absolute;top:0;bottom: 0;right: -6px;margin:auto;}
.xfl1{width: 230px;font-size: 20px;}
.xfl2{width: 110px;height: 110px; padding:5px;}
.xf>ul>li:hover{ background:#7a9df1;}
.xf>ul>li:hover .xfl{display: flex;}
.xf>ul>li:hover .xf0{display: none;}
.xf>ul>li:hover .xf0_{display: inline-block;}
.xf>ul>li:hover a>p{font-size: 14px;}









